.sstitre {  }

.corps {  }

.copyright {  font-family: Verdana; font-size: 9px; font-weight: lighter; color: #0066FF; text-align: center}

.liens {  }



.tab_index {

	border : 1px solid;

	color : Blue;

	clear : right;

	background-color : transparent;

}

.tab_resultats {  }

.cssmprp_bleugras {

	font-family : "Bookman Old Style";

	font-size : x-small;

	color : #3D67DD;

	font-weight : 900;

}

.titre_page { font-family: Verdana; font-size: x-small; font-style: normal; font-weight: 900; color: #0066CC; text-decoration: none }

.titre_tab {

    font-family: Verdana;

    font-size: small;

    font-style: normal;

    font-weight: 800;

    color: #FFFFFF;

    text-decoration: none

}

.sstitre_tab {

	font-family: Verdana;

	font-size: xx-small;

	font-weight: 700;

	color: #000000;

	text-decoration: none

}

.corps_tab {

	font-family: Verdana;

	font-size: xx-small;

	font-weight: lighter;

	color: #000000;

	text-decoration: none

}

a:link {

	font-family: Verdana;

	font-size: xx-small;

	color: Blue;

	text-decoration: none

}

a:hover {

	font-family: Verdana;

	font-size: xx-small;

	color: Blue;

	text-decoration: underline

}

a:visited {

	font-family: Verdana;

	font-size: xx-small;

	color: #6D8DE7;

	text-decoration: none;

}

.arriereplan_sstitre_tab {
    background-color : Silver;
}

.arriereplan_titre_tab {

    background-color : #0066CC;
}
body {
	scrollbar-3dlight-color : #000000;
	scrollbar-arrow-color : #FFFFFF;
	scrollbar-base-color : #666666;
	scrollbar-darkshadow-color : #000000;
	scrollbar-face-color : #9CA4A5;
	scrollbar-highlight-color :#FFFFFF;
	scrollbar-shadow-color : #FFFFFF;
	scrollbar-track-color :#0066CC;
}
